/* \*/
* html p {
	overflow: hidden;
	o\verflow: visible;
	he\ight: 1%;
}
/* */
a:link, a:visited {
	color: #000;
}
a:hover {
	color: #ff8000;
}
body {
	background: #3b3b3b;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	text-align: center;
	font: 80% sans-serif;
}
img {
	border: 0px;
}
.header {
	background: #fed984 url('../components/images/header_wallpaper.png') no-repeat;
	width: 930px;
	text-align: left;
	margin: 10px auto 0px auto;
	font-size: 150%;
	padding: 40px 10px;
	font-weight: bold;
	color: #3b3b3b;
}
h1 {
	background: #ffa041;
	width: 930px;
	text-align: left;
	border-top: 1px solid #fff;
	margin: 0px auto;
	font-size: 125%;
	padding: 10px;
	color: #fff;
}
h2 {
	margin: 10px auto 0px auto;
	font-size: 120%;
}
h1 a:link, h1 a:visited, h2 a:link, h2 a:visited {
	color: #fff;
}
h1 a:hover, h2 a:hover {
	text-decoration: none;
}
p {
	margin: 10px 0px 0px 0px;
	padding: 0px;
}
form {
	margin: 0px;
	padding: 0px;
}
.ul-border h2 {
	font-size: 85%;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	margin: 0px 0px 3px 0px;
	padding: 3px 2px;
	position: relative;
}
#content {
	padding: 10px;
	width: 930px;
	text-align: left;
	margin: 0px auto;
	background: #fff;
	position: relative;
}
.ul-border {
	background: #808080 url('../components/images/category_top_corners.png') no-repeat;
	padding: 5px 5px 0px 5px;
	margin-top: 10px;
}
ul.forum {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	background: #f0f0f0;
}
ul.forum li {
	padding: 5px 5px 5px 10px;
	border-bottom: 1px solid #c0c0c0;
	position: relative;
}
ul.forum li:hover {
	background: #fff;
}
.forum-title {
	width: 412px;
	border-right: 1px solid #c0c0c0;
	padding-right: 10px;
	display: block;
	float: left;
	margin-right: 10px;
}
.forum-desc {
	font-size: 80%;
	color: #808080;
	display: block;
	padding: 3px 0px 1px 0px;
}
.forum-numbers {
	width: 90px;
	border-right: 1px solid #c0c0c0;
	padding-right: 10px;
	margin-right: 10px;
	display: block;
	float: left;
	text-align: center;
}
.forum-last-post {
	width: 250px;
	display: block;
	float: left;
	text-align: center;
}
.float-ending {
	clear: both;
	display: block;
}
.footer {
	padding: 10px;
	line-height: 150%;
	margin: 0px auto;
	width: 930px;
	text-align: left;
	font-size: 75%;
	border-top: 5px solid #c0c0c0;
	color: #fff;
	background: #808080 url('../components/images/footer_bottom_corners.png') bottom no-repeat;
}
.footer a:link, .footer a:visited {
	color: #fff;
}
.footer a:hover {
	text-decoration: none;
	color: #fff;
}
.footer em {
	display: block;
	text-align: right;
	margin-top: -15px;
}
.ul-bottom-corners {
	background: url('../components/images/category_bottom_corners.png') no-repeat;
	height: 5px;
}
#forum-stats {
	font-size: 80%;
	color: #808080;
}
#top-links {
	font-size: 80%;
	color: #808080;
	font-weight: bold;
	text-align: right;
	margin: 0px;
}
.post-1, .post-2 {
	background: #f0f0f0 url('../components/images/post_top_corners_1.png') no-repeat;
	padding: 10px 10px 0px 10px;
	margin-top: 10px;
	color: #808080;
}
.post-bottom-corners-1, .post-bottom-corners-2 {
	background: #f0f0f0 url('../components/images/post_bottom_corners_1.png') bottom no-repeat;
	height: 10px;
}
.post-2 {
	background: #e5e5e5 url('../components/images/post_top_corners_2.png') no-repeat;
	color: #606060;
}
.post-bottom-corners-2 {
	background: #e5e5e5 url('../components/images/post_bottom_corners_2.png') bottom no-repeat;
}
.topic-desc {
	font-size: 80%;
}
.topic-left-column {
	width: 150px;
	border-right: 1px solid #c0c0c0;
	padding-right: 10px;
	display: block;
	float: left;
	margin-right: 10px;
}
.topic-right-column {
	width: 734px;
	display: block;
	float: left;
}
.post-1 a:link, .post-1 a:visited, .post-2 a:link, .post-2 a:visited {
	color: #606060;
}
.post-1 a:hover, .post-2 a:hover {
	text-decoration: none;
}
.response {
	background: #fff;
	padding: 10px;
	margin-top: 10px;
}
.response p {
	margin: 0px;
	font-size: 80%;
}
.response .topic-desc {
	margin-top: 10px;
}
.align-left {
	text-align: left;
}
.align-center {
	text-align: center;
}
.align-right {
	text-align: right;
}
.popup-normal, .popup-success, .popup-error {
	position: absolute;
	top: 30px;
	right: 10px;
	background: #fed984;
	width: 200px;
	z-index: 1000;
	padding: 0px 10px 10px 10px;
	border: 3px solid #ffa041;
	color: #3b3b3b;
}
.popup-success, .popup-error {
	background: #8ecb03;
	top: -80px;
	padding: 10px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	border: 0px;
}
.popup-error {
	background: #e23e00;
}
.profile-li-left {
	width: 150px;
	display: block;
	float: left;
	margin-right: 10px;
	text-align: right;
}
.profile-li-right {
	width: 714px;
	border-left: 1px solid #c0c0c0;
	padding-left: 10px;
	display: block;
	float: left;
	margin-right: 20px;
}
.paging {
	font-weight: bold;
	margin-top: 10px;
	text-align: right;
	background: #f0f0f0;
	font-size: 140%;
	color: #3b3b3b;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
}
.paging a:link, .paging a:visited {
  padding: 0px 3px;
  color: #808080;
}
.paging a:hover {
	background: #c0c0c0;
	color: #fff;
}
.button {
border: 1px solid #808080;
background: url('../components/images/button_wallpaper.png') repeat-x;
cursor: pointer;
}
.button:hover {
border: 1px solid #ffa041;
background: url('../components/images/button_wallpaper_hover.png') repeat-x;
color: #000;
}